<p>Maître,</p>
<p>
    Les éléments suivants ne permettent pas d'établir avec certitude l'identité de la personne.
    <ul>
        <li>Nom d'usage : {{ useName }}</li>
        <li>Nom d'état civil : {{ civilName }}</li>
        <li>Prénom 1 : {{ firstName }}</li>
        <li>Prénom 2 : {{ middleName }}</li>
        <li>Prénom 3 : {{ thirdName }}</li>
        <li>Date de naissance : {{ birthDate }}</li>
    </ul>
</p>
<p>
    Les services du département ont pris en charge votre demande et vous répondront dans les
    meilleurs délais
</p>
{% if settings.data.claims %}
    <p>
        Si vous pensez avoir commis une erreur de saisie, je vous invite à renouveler votre demande via l’outil départements et notaires.
    </p>
    <p>
        Dans le cas contraire, je vous invite à confirmer que les renseignements que vous avez saisis sont corrects en envoyant un mél à l’adresse suivante : {{ settings.data.claimsMailManagement }}
        Je vous prie de recevoir, Maître, mes courtoises salutations.
    </p>
{% else %}
    <p>
        Je vous prie d'agréer, Maître, mes courtoises salutations
    </p>
{% endif %}

{% if settings.data.mailBusinessImgSignature %}
    <p align="right">
        <img width="130" src="{{ email.image('@images/' ~ settings.data.mailBusinessImgSignature.filename) }}" alt="signature"/>
    </p>
{% endif %}

{% if settings.data.mailBusinessSignature|length %}
    <p>
        {{ settings.data.mailBusinessSignature|raw|nl2br }}
    </p>
{% endif %}
